@charset "UTF-8";

/* ===============================
  HEADER
=============================== */
header {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  background-color: #fff;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  padding-bottom: 10px;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.header .logo {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row-reverse;
}
.header .logo span {
  font-size: 0.875rem;
  letter-spacing: 0.1em;
  line-height: 1.4rem;
}
.h1_br {
  display: none;
}
@media (max-width: 1330px) {
  .h1_br {
    display: block;
  }
}
.header .logo a {
  display: flex;
  align-items: center;
  padding: 10px;
  font-size: 1rem;
  letter-spacing: 2px;
  white-space: nowrap;
}

.header .logo a img {
  width: 740px;
  width: 600px;
  width: 400px;
  margin-right: 10px;
}

/* サブナビ */
.header .sub_nav {
  display: flex;
  align-items: center;
}

.header .sub_nav ul {
  display: flex;
  align-items: center;
  align-items: stretch;
  justify-content: flex-end;
  list-style: none;
  margin: 0;
  padding: 10px;
}

/* .header .sub_nav ul div {
  display: flex;
  align-items: center;
  margin-right: 10px;
  flex-direction: column;
  flex-direction: row;
} */

.header .sub_nav ul li {
  margin: 0 5px;
  white-space: nowrap;
}

.header .sub_nav ul li.gms {
  border: 1px solid #000;
  display: flex;
  align-items: center;
}
/* .header .sub_nav ul li.gms + li.gms {
  margin-top: 10px;
} */
.header .sub_nav ul li.gms a {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  font-weight: bold;
}
/* .header .sub_nav ul li.gms a:before {
  font-family: 'Material Symbols Outlined';
  content: '\e5cc';
} */

.header .sub_nav ul li.cal {
}

.header .sub_nav ul li.cal small {
  display: block;
  font-size: 0.75rem;
}

.header .sub_nav ul li.cal span {
  display: flex;
  align-items: baseline;
  justify-content: flex-start;
  font-size: 2.5rem;
  line-height: 1;
}
img.icon_freedial {
  width: 48px;
  height: auto;
  margin-right: 5px;
}

.header .sub_nav ul li.request a,
.header .sub_nav ul li.reserve a {
  display: flex;
  flex-direction: column; /* ←縦に並べる */
  justify-content: center;
  align-items: center;
  padding: 10px 30px;
}

ul li.request a {
  background: #b3993e;
  color: #fff;
}

ul li.reserve a {
  background: #304b3b;
  color: #fff;
}

ul li.call a {
  background: #289dbf;
  color: #fff;
}

.header .sub_nav ul li a small {
  display: block;
  font-size: 1rem;
  line-height: 1;
  margin-bottom: 5px;
}
.header .sub_nav ul li a span.bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
  gap: 5px;
  line-height: 1;
}

.header .sub_nav ul li a .material-symbols-outlined {
  font-size: 1.5rem;
}

/* ===============================
  PC NAV
=============================== */
nav {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 1920px;
  margin: 10px auto 0;
}

nav ul {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

nav li {
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #ccc;
  width: calc(100% / 9);
}

nav li:last-child {
  border-right: none;
}

nav li a {
  font-size: 1rem;
  letter-spacing: 1px;
}
nav li.soon a {
  pointer-events: none; /* クリック無効 */
  cursor: default;
  opacity: 0.2;
}
/* 現在ページ */
nav li.active a {
  font-weight: bold;
}

.nav-button {
  display: none;
}
/* @media (max-width: 1200px) {
  .header {
    flex-direction: column; 
  }
} */
/* ===============================
  SP（1024px以下）
=============================== */
@media (max-width: 1024px) {
  header {
    flex-wrap: nowrap;
  }

  .header {
    padding: 10px 20px;
    align-items: center;
    flex-direction: row;
  }
  .header .logo span {
    display: none !important;
  }

  .header .logo a {
    flex-direction: column;
    align-items: flex-start;
    font-size: 1rem;
    padding: 0;
    height: auto;
  }

  .header .logo a img {
    width: 240px;
    margin-right: 0px;
  }

  .header .sub_nav {
    display: none;
  }

  /* ===============================
    ハンバーガー
  ============================== */

  .nav-button {
    display: block;
    width: 60px;
    height: 60px;
    cursor: pointer;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6px;
    margin-left: auto;
    position: relative;
    top: 0px;

    background-color: #c16c3a;
    border-radius: 10px;
  }

  .nav-button span {
    width: 30px;
    height: 2px;
    background: #333;
    background: #fff;
    transition: 0.4s;
    transform: translateY(-5px);
  }

  .nav-button p {
    position: absolute;
    bottom: 4px;
    font-size: 0.875rem;
    line-height: 1;
    color: #fff;
    font-weight: bold;
  }

  /* × */
  .nav-button.active span:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }
  .nav-button.active span:nth-child(2) {
    opacity: 0;
    transform: scaleX(0); /* ←これ重要 */
  }
  .nav-button.active span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }

  /* ===============================
    SP NAV
  ============================== */
  nav {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70%;
    background: #fff;

    display: flex;
    flex-direction: column;
    align-items: flex-start;

    opacity: 0;
    transform: translateY(20px);
    pointer-events: none;
    transition: 0.4s;
  }

  nav.active {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
  }

  nav ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
    padding: 0;
    align-items: flex-start;
    flex-wrap: wrap;
    border-top: 1px solid #666;
  }

  nav li {
    flex: none;
    width: 50%;
    border-bottom: 1px solid #666;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  nav li:nth-child(even) {
    border-right: 1px solid #666;
  }
  nav li.nav_top {
    width: 100%;
    border-right: none;
  }

  nav li a {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    text-align: center;
    line-height: 1;
  }
  nav li.map a {
    font-size: 0.875rem;
    /* 14px */
  }
}

/* ===============================
  FOOTER
=============================== */
@media (max-width: 1024px) {
}
.btn_cv {
  max-width: 1000px;
  margin: 50px auto;
  text-align: center;
}
.btn_cv ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
  gap: 0 20px;
}
.btn_cv ul li.cv_btn {
}

.btn_cv ul li.cv_btn a {
}

.btn_cv ul li a {
  padding: 15px 50px;
  display: flex;
  flex-direction: column; /* ←縦に並べる */
  justify-content: center;
  align-items: center;
  line-height: 1.2;
}

.btn_cv ul li a small {
  display: block;
  font-size: 1rem;
}
.btn_cv ul li a span.bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  gap: 5px;
}
.btn_cv ul li a span.material-symbols-outlined {
  font-size: 2rem;
}

@media (max-width: 1024px) {
  .btn_cv ul {
    gap: 20px;
  }
  .footer_cv.btn_cv ul li {
    width: calc(100% - 20px);
  }
}
.footer_info_tel {
  text-align: center;
  margin: 60px auto 100px;
}
.footer_info_tel a {
  display: inline-block;
}
.tel_lead {
  text-align: center;
  font-size: 1rem;
  margin: 0 auto 15px;
}
.tel_lead_border {
  margin: 0 auto 15px;
  height: 1px;
  background: linear-gradient(
    to right,
    transparent,
    #333 20%,
    #333 80%,
    transparent
  );
  width: 300px;
}
.footer_info_tel .tel_num {
  display: flex;
  align-items: baseline;
  justify-content: center;
  font-size: 3rem;
  line-height: 1;
  margin: 10px auto;
  font-weight: bold;
}

.footer_info_tel span {
  display: block;
  font-size: 1.875rem;
  line-height: 1;
  letter-spacing: 0.15em;
}
.footer_info_tel span span {
  display: block;
  font-size: 1.25rem;
  margin-bottom: 10px;
}
.footer_info_tel small {
  display: block;
  font-size: 0.875rem;
}

@media (max-width: 1024px) {
  .footer_info_tel span {
    font-size: 1.25rem;
  }

  .footer_info_tel span span {
    font-size: 1rem;
  }
  .footer_info_tel {
    margin: 60px auto;
  }
  .footer_info_tel .tel_num {
    font-size: 2.5rem;
    letter-spacing: 0.01;
  }
}
.dev_box {
  max-width: 900px;
  margin: 0 auto 70px;
}
.dev_box ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.dev_box ul img {
  height: 80px;
  width: auto;
}
.copylight {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #0a3321;
  color: #fff;
  font-size: 0.875rem;
  padding: 30px 0;
  text-align: center;
  letter-spacing: 0.05em;
}
@media (max-width: 1024px) {
  .dev_box {
    margin: 0 auto 50px;
  }
  .dev_box ul {
    flex-direction: column;
    gap: 20px 0;
  }
  .dev_box ul img {
    height: 50px;
    width: auto;
  }
}
.sp_nav {
  display: none;
}
@media (max-width: 1024px) {
  .sp_nav {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-align: center;
    border-top: 1px solid #999;
    background-color: #c16c3a;
    position: fixed;
    bottom: 0;
    z-index: 999999 !important;
  }
  /* 下部ボタン */
  .sp-button {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sp_nav .sp-button a {
    color: #fff;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 10px 0;
  }
  .sp_nav .sp-button a small {
    display: block;
    font-size: 0.875rem;
    line-height: 1;
    margin-bottom: 5px;
  }
  .sp_nav .sp-button a span.bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 1.5rem;
    gap: 5px;
    line-height: 1;
  }

  .sp_nav .sp-button a .material-symbols-outlined {
    font-size: 1.25rem;
    font-size: 2rem;
  }
}
